﻿.ac_results {
    display: block;
    /*width: 18% !important;*/
    padding: 0px;
    background-color: white;
    overflow: hidden;
    margin-top: 2px;
    z-index: 99999;
    font: 11px Verdana, Geneva, sans-serif;
    border: 1px solid #ccc;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    /*left: 73% !important;*/
}

    .ac_results ul {
        width: 100%;
        list-style-position: outside;
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .ac_results li {
        margin: 0px;
        padding: 6px 5px;
        cursor: pointer;
        display: block;
        font: menu;
        font-size: 12px;
        line-height: 16px;
        overflow: hidden;
    }

.ac_over {
    background-color: #337ab7;
    color: white;
}

.ac_results > ul > li > strong {
    color: #ca0000;
}

.error td {
    display: inline-block;
    height: 35px;
    background: #d9b0b0 !important;
    font-size: 12px;
    width: 100% !important;
    text-align: center !important;
    vertical-align: top;
    border-top: 0px solid #ddd;
    margin-top: 10px !important;
    color: #c22b1f;
    font-weight: bold !important;
}

/*.Mnews {
    margin: 0 0 12px;
    padding: 0;
}

    .Mnews li {
        margin-bottom: 9px;
        padding-bottom: 9px;
        border-bottom: 1px dashed #BBBBBB;
    }

        .Mnews li a {
            display: block;
            color: #002366;
            text-decoration: none;
            font-family: 'Open Sans', sans-serif;
            transition: 0.3s all ease;
        }

            .Mnews li a i {
                display: block;
                font-style: normal;
                font-size: 13px;
                color: #002366;
                transition: 0.3s all ease;
            }

            .Mnews li a:hover {
                color: #000000;
                transition: 0.3s all ease;
            }

                .Mnews li a:hover i {
                    color: #ed2621;
                    transition: 0.3s all ease;
                }

        .Mnews li:last-child {
            margin-bottom: 0;
            padding-bottom: 0;
            border-bottom: none;
        }*/


.lds-double-ring {
    position: relative;
    display: inline-block;
    width: 80px !important;
    height: 80px !important;
    -webkit-transform: translate(-29px, -29px) scale(0.29) translate(29px, 29px);
    transform: translate(-29px, -29px) scale(0.29) translate(29px, 29px);
}

    .lds-double-ring div {
        position: absolute;
        width: 160px;
        height: 160px;
        top: 20px;
        left: 20px;
        border-radius: 50%;
        border: 8px solid #000;
        border-color: #ed3123 transparent #ed3123 transparent;
        -webkit-animation: lds-double-ring 1.6s linear infinite;
        animation: lds-double-ring 1.6s linear infinite;
    }

        .lds-double-ring div:nth-child(2) {
            width: 120px;
            height: 120px;
            top: 40px;
            left: 40px;
            border-color: transparent #0074bd transparent #0074bd;
            -webkit-animation: lds-double-ring_reverse 1.6s linear infinite;
            animation: lds-double-ring_reverse 1.6s linear infinite;
        }

@keyframes lds-double-ring {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-webkit-keyframes lds-double-ring {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.minhgt {
    min-height: 356px !important;
}

.trlastdisnone td {
    background: none !important;
    border-bottom: none !important;
    border-right: none !important;
    padding: 0px !important;
}

/*datetime picker*/

.ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
    width: 47% !important;
}

.ui-datepicker-header {
    width: 271px;
}

.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
    top: 5px !important;
}

.ui-datepicker .ui-datepicker-title select {
    color: #003876 !important;
    border: solid 1.5px #003876 !important;
}

.ui-widget-header {
    background: #CCCCCC !important;
}

.ui-datepicker th {
    background: #003876 !important;
    border: solid #d9d9d9 !important;
}

a.ui-state-default.ui-state-highlight {
    background: #003876 !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
    background: #CCCCCC !important;
}

.ui-datepicker .ui-datepicker-title select {
    height: 25px !important;
}

#ui-datepicker-div {
    background: #d9d9d9 !important;
    font-size: 13px;
    width: 276px;
}

.ui-datepicker {
    width: 17em;
    padding: 1px;
    display: none;
}

    .ui-datepicker .ui-datepicker-header {
        position: relative;
        padding: .2em 0;
    }

    .ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next {
        position: absolute;
        top: 2px;
        width: 1.8em;
        height: 1.8em;
    }

    .ui-datepicker .ui-datepicker-prev-hover, .ui-datepicker .ui-datepicker-next-hover {
        top: 1px;
    }

    .ui-datepicker .ui-datepicker-prev {
        left: 2px;
    }

    .ui-datepicker .ui-datepicker-next {
        right: 2px;
    }

    .ui-datepicker .ui-datepicker-prev-hover {
        left: 1px;
    }

    .ui-datepicker .ui-datepicker-next-hover {
        right: 1px;
    }

    .ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
        display: block;
        position: absolute;
        left: 50%;
        margin-left: -8px;
        top: 50%;
        margin-top: -8px;
    }

    .ui-datepicker .ui-datepicker-title {
        margin: 0 2.3em;
        line-height: 1.8em;
        text-align: center;
    }

        .ui-datepicker .ui-datepicker-title select {
            font-size: 1em;
            margin: 1px 0;
        }

    .ui-datepicker select.ui-datepicker-month, .ui-datepicker select.ui-datepicker-year {
        width: 45%;
    }

    .ui-datepicker table {
        width: 100%;
        border-collapse: collapse;
        margin: 0 0 0;
    }

#ui-datepicker-div {
    width: 276px;
    border-radius: 3px;
    padding: 2px 1px;
}

.ui-datepicker th {
    padding: 2px 0px;
    text-align: center;
    font-weight: bold;
    border: 0;
    line-height: 17px !important;
}

.ui-datepicker td {
    border: 0;
    padding: 1px;
}

    .ui-datepicker td span, .ui-datepicker td a {
        display: block;
        padding: .2em;
        text-align: right;
        text-decoration: none;
    }

.ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: .7em 0 0 0;
    padding: 0 .2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0;
}

    .ui-datepicker .ui-datepicker-buttonpane button {
        float: right;
        margin: .5em .2em .4em;
        cursor: pointer;
        padding: .2em .6em .3em .6em;
        width: auto;
        overflow: visible;
    }

        .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
            float: left;
        }

.ui-datepicker.ui-datepicker-multi {
    width: auto;
}

.ui-datepicker-multi .ui-datepicker-group {
    float: left;
}

    .ui-datepicker-multi .ui-datepicker-group table {
        width: 95%;
        margin: 0 auto .4em;
    }

.ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%;
}

.ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%;
}

.ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%;
}

.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0;
}

.ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left;
}

.ui-datepicker-row-break {
    clear: both;
    width: 100%;
    font-size: 0;
}

.ui-datepicker-rtl {
    direction: rtl;
}

    .ui-datepicker-rtl .ui-datepicker-prev {
        right: 2px;
        left: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-next {
        left: 2px;
        right: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-prev:hover {
        right: 1px;
        left: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-next:hover {
        left: 1px;
        right: auto;
    }

    .ui-datepicker-rtl .ui-datepicker-buttonpane {
        clear: right;
    }

        .ui-datepicker-rtl .ui-datepicker-buttonpane button {
            float: left;
        }

            .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current, .ui-datepicker-rtl .ui-datepicker-group {
                float: right;
            }

    .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header, .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
        border-right-width: 0;
        border-left-width: 1px;
    }

.ui-datepicker-prev:hover, .ui-datepicker-next:hover {
    background: #c75900 !important;
}

.HTL, .DTL, .TAL, .GAL {
    text-align: left !important;
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.HTR, .DTR, .TAR, .GAR {
    text-align: right !important;
    padding-right: 10px !important;
}

.HTC, .DTC, .TAC, .GAC {
    text-align: center !important;
}

.nolinktbl table tr td:first-child::after {
    display: none !important;
}


/*table.footable > tbody > tr > td, table.footable > tbody > tr > th {
        display: table-cell !important;
}*/

.number ul {
    font-family: 'Calibri';
    font-size: 13px;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.number li {
    list-style: none;
    display: inline-block;
    margin-right: 0px;
    text-align: center;
    padding-bottom: 5px;
}

    .number li input[type="submit"] {
        width: 30px;
        height: 30px;
        border: none;
        background: #e31e24;
        color: #fff;
    }


.SelTopLinks {
    background: #393185 !important;
    color: #fff;
}

.gainers_tab_for_three li {
    width: 33% !important;
}

.gainers_tab_for_four li {
    width: 25% !important;
}

.number li input[type="submit"] {
    cursor:  pointer;
}

.single_td {
    width: 25% !important;
}

.double_td {
    width: 50% !important;
}

.tripple_td {
    width: 50% !important;
}

.trlastdisnone .footable-first-visible::after {
    display: none !important;
}

.left_menu li ul li a:hover {
    /*color: white !important;
    font-weight: 600;
    background: #003876;*/
    
}

.left_menu > li.selcted > a:after {
    content: '\f068';
}

@media only screen and (max-width: 767px) and (min-width: 240px) {
    .single_td {
        width: 100% !important;
    }

    .commtd1 {
        float: left !important;
    }

    .commtd2 {
        width: 50%;
        padding-top: 9px;
    }

    .commtd_top {
        padding-top: 0px !important;
    }

    .mfschm_td {
        width: 0% !important;
    }
}

.linkarrow {
    text-align: left;
    background: url(../images/left_comny_aro.png) 10px center no-repeat;
    padding-left: 20px !important;
    text-align: left !important;
}

.pull-right {
    float: right !important;
}

.martop {
    margin-top: 15px;
}

.actv {
    background: #393185;
    color: #fff;
    cursor: default;
    padding: 4px 10px;
    text-transform: uppercase;
    transition: all 0.3s;
    float: left;
}

    .actv:hover {
        background: #393185;
        color: #fff;
        cursor: default;
        padding: 4px 10px;
        text-transform: uppercase;
        transition: all 0.3s;
        float: left;
    }

.inactv {
    padding: 4px 10px;
    color: #000;
    background: #fff;
    float: left;
    text-transform: uppercase;
    cursor: pointer;
    transition: all 0.3s;
}

.commtd1 {
    float: right;
}

.commtd_top {
    padding-top: 39px !important;
}

.markettablehe_bsetab > li:first-child a {
    border-radius: 5px 0 0 5px;
}

.markettablehe_bsetab > li:last-child a {
    border-radius: 0 5px 5px 0;
}

.markettablehe_bsetab > li:first-child a {
    border-radius: 5px 0 0 5px;
}

.markettablehe_bsetab > li:last-child {
    border-radius: 0 5px 5px 0 !important;
}

.markettablehe_bsetab {
    list-style: none;
    padding: 0px;
}

    .markettablehe_bsetab li {
        width: auto;
        float: left;
        display: flex;
    }

.gainrs ul {
    margin: 10px 0px 25px;
    padding: 0px;
}

.gainrs ul {
    margin: 10px 13px 25px;
    padding: 0px;
}

    .gainrs ul > li {
        list-style-type: none;
        float: left;
    }

        .gainrs ul > li > a {
            font-size: 13px;
           background-color: #ccc;
color: rgba(0,0,0,0.7);
            text-transform: uppercase;
            padding: 10px 15px;
        }

            .gainrs ul > li > a.selected {
                background: #0182e7;
                color: #ffffff;
            }

.gainrs .actv {
    padding: 0px !important;
}

.markettablehe_bsetab > li > a.selected:before {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    border: 10px solid transparent;
    border-top-color: #0182e7;
    margin-left: 46px;
    margin-top: 28px;
}

.tbl-general {
    width: 99.95% !important;
    border-collapse: collapse;
}

.subHeading {
    color: #333;
    font-size: 15px;
    font-weight: 600;
    padding-top: 12px;
    border-bottom: 2px solid #003876;
    width: 100%;
    margin-bottom: 10px;
}

.tbl-general .dark_th1 {
    background: #e5e5e5 !important;
    border: none;
}

.tbl-general .dark_th2 {
    background: #e5e5e5 !important;
    border: none;
}

.tbl-general td, .tbl-general th {
    padding: 6px;
    border-bottom: 1px solid #ccc;
}

.tbl-general th {
    background: #e5e5e5 !important;
    font-weight: bold;
}

.mfschm_td {
    width: 50%;
}

@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1023px) {
    /*.paging td:first-child { display: none !important; }*/
    .PADB10 {
        padding-bottom: 10px;
    }

    .tbl-general tr td {
        display: block;
    }

    .tbl-general th {
        display: none;
    }

    .tbl-general thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .tbl-general tr {
        border: 1px solid #ccc;
    }

    .tbl-general td {
        /* border-bottom: 1px solid #ccc; */
        position: relative;
        padding-left: 45% !important;
        text-align: right !important;
    }

        .tbl-general td:before {
            position: absolute;
            top: 6px;
            left: 6px;
            width: 45%;
            padding-right: 10px;
            white-space: nowrap;
        }

        .tbl-general th[data-title]:before, .tbl-general td[data-title]:before {
            content: attr(data-title) ":\00A0";
            font-weight: bolder;
            text-align: left;
            text-transform: uppercase;
            font-size: 10px;
            color: black;
            background: none !important;
            font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif;
            letter-spacing: 0.5px;
        }

    .tablefont td[data-title]:before {
        font-family: Segoe, 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', Verdana, sans-serif !important;
        letter-spacing: 0.5px;
    }

    .tbl-general tr td:first-child {
        padding-right: 10px !important;
    }
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.redtxt {
    color: #e51617;
}

.greentxt {
    color: #27951c;
}

/*Start Tab*/
.FundTechnical {
    width: 100%;
    font-size: 14px; /* background-color: #eb8833; */
    line-height: 16px;
    display: block;
    color: #FFFFFF;
    padding: 0px 5px;
    padding-top: 2px;
    border-bottom: solid 2px #e0e0e0;
}

    .FundTechnical li {
        display: inline;
    }

        .FundTechnical li a {
            display: inline-block !important;
            color: #404040;
            padding: 0px 15px;
            padding: 0px 15px;
            background-color: #e0e0e0;
            position: relative;
            top: 1px;
            line-height: 28px;
        }

        .FundTechnical li .selected {
            background-color: rgba(255,255,255,1);
            color: #003876;
            border: 1px solid #e2e2e2;
            border-bottom: 0px;
            font-weight: bold;
            position: relative;
            top: 2px;
            line-height: 28px;
        }
/*End Tab*/

.Overbtn a {
    margin-right: 10px;
    font-size: 13px;
    font-weight: 600;
    color: #003876;
}

#loadimg {
    position: absolute;
        top: 55%;
    left: 45%;
    display:block;
}

.displ {
    display: block !important;
}

.port a:after {
    content: ' '!important;
}

.fa-home:before {
    content: "\f015";
}

.sitemapCont h3 {font-size:20px; margin:10px 0; background:#E9E9E9\0/; background:rgba(0,0,0,0.15); padding:10px;}
.sitemapCont ul {margin:0; padding:0; overflow:hidden;}
.sitemapCont ul li {float:left; margin-right:15px; margin-bottom:10px;}
.sitemapCont ul li a {background:#F3F3F3; padding:7px 10px; color:#474747; border:1px solid #A4A4A4; transition:0.3s all ease; display:block;}
.sitemapCont ul li a:hover {background:#ed2621; color:#FFFFFF; border:1px solid #ed2621; transition:0.3s all ease;}


.resp-vtabs2 .resp-tabs-list2 span {display: inline-block; padding:15px !important; margin:20px 10px 20px 0px !important; cursor: pointer; position:relative; transition:0.3s all ease; width: 23.8%;}
.resp-vtabs2 .resp-tabs-list2 span p {margin-bottom: 7px; font-size: 16px; font-weight: normal;}

.resp-tabs-list2 span {font-size: 16px; display: inline-block; margin: 0px 0px 30px 0px !important; list-style: none;  cursor: pointer;  /*float: left;*/ background:#ebebeb; text-align: center !important; border:1px solid #ccc; color: #000 !important}
.resp-tabs-list2 span > img {border:1px solid #ccc;}
.resp-tabs-list2.bottom_arrow span.resp-tab-active2:after {position: absolute; bottom: -8px; left: -1px; right: -1px; height: 8px; content: ""; background-color: #002366;}
.resp-tabs-list2.bottom_arrow span.resp-tab-active2:before {position: absolute; bottom: -28px; left: 50%; margin-left: -20px; content: "";width: 0; height: 0; border-style: solid; border-width: 20px 20px 0 20px; border-color: #002366 transparent transparent transparent;}
.resp-tabs-list2.top_arrow span.resp-tab-active2:after {position: absolute; top: -8px; left: -1px; right: -1px; height: 8px; content: ""; background-color: #002366; transition: 0.3s all ease}
.resp-tabs-list2.top_arrow span.resp-tab-active2:before {position: absolute; top: -28px; left: 50%; margin-left: -20px; content: "";width: 0; height: 0; border-style: solid; border-width: 0px 20px 20px 20px; border-color: transparent transparent #002366 transparent;}
.resp-tabs-list2 span a {color: #000}
.resp-vtabs2 span.resp-tab-active2 {background:rgba(255,255,255,0.80); background:#b0c7d9; position: relative; z-index: 1; font-weight:700; color:#000; transition:0.3s all ease;}


.privacypolicy_bg {background-image: url(../images/PrivacyPolicy_bg.jpg);}
.disclaimer_bg{background-image: url(../images/Disclaimer_bg.jpg);}

.compinfobse {font-size: 22px; font-weight: bold; color: black}
.comp_volu b {display: block;}
.comprangebar {display: block; height: 7px; position: relative; padding: 2px 0}
.comprangebar > b { display: block; width: 55%; background: #f31f1e; height: 5px; position: relative;}
.comprangebar > b > i { position: absolute; left: 0; bottom: 0; background: #13d234; height: 5px;}
.company_meta_info small {display: block;}
.company_meta_info b {font-size: 12px;}
.comp_quotes .index_meta {font-size: 14px;}
.comp_quotes_bdr {border-right: 1px solid #ccc;}
.tbl-general {font-size: 12px; border:1px solid #ccc;}
.tbl-general th {background-color: #e5e5e5 !important; color: #444}
.tbl-general th, .tbl-general td {border-top: 1px solid #ccc !important;}

.comp_info_tab li a {font-size: 14px;}
.comp_info_tab li a.active:before {bottom: -10px;}
.comp_info_tab li a.active:after {height: 3px; bottom: -3px}


.arrow_tab {text-align: center; border-bottom: 1px solid #ccc}
.arrow_tab li {display: inline-block; width: 49%; border-right: 1px solid #ccc;}
.arrow_tab li:last-child {border-right:none}
.arrow_tab li a {display: block; position: relative; font-size: 20px; font-weight: 300; color: #7d7d7d; padding-bottom: 5px; padding-top: 5px;}
.arrow_tab li a.active {font-weight: 600; color: #fff; background-color: #c22b1f;}
.arrow_tab li a.active:after {width: 100%; height: 5px; content: ""; position: absolute; left: 0; bottom: -5px; background-color: #c22b1f}
.arrow_tab li a.active:before {content: ""; position: absolute; left: 50%; bottom: -13px; margin-left: -10px; width: 0; height: 0; border-style: solid; border-width: 10px 7.5px 0 7.5px; border-color: #c22b1f transparent transparent transparent;}

.common_input{
        height: 35px;
    padding: 0 10px;
    /*background-color: #fdd4d0;
    border: 1px solid #fdd4d0;*/
    transition: 0.3s all ease;
}
.F10{font-size:10px}
.F11{font-size:11px}
.F12{font-size:12px}
.F15{font-size:15px}
.F16{font-size:16px}
.F20{font-size:20px}
.F25{font-size:25px}
.mt10 {margin-top:10px;}
.ml20 {margin-left:20px;}
.mt20 {margin-top:20px;}
.blog-com-bg hr {border-bottom: 1px dashed #ccc;border-top: 0px;}
.blog-com-bg figure,.Greybox figure {margin: 0px 5px 1px 0px;float: left;display:inline;}
.blog-com-bg .reply .data h3 {font-size: 1.2em;color: #999;font-weight: bold;}
.blog-com-bg .reply .data {float: left;margin-left: 10px;width: 90%;}

.form-control {

    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;

}
input {

    line-height: normal;

}
button, input, optgroup, select, textarea {

    font: inherit;
        font-size: inherit;
        line-height: inherit;
    margin: 0;

}

.inr_resh_tab li a.active ~ ul li a.linkactive{background: rgba(0,0,0,0.8);color:#fff;}

.trlastnorecord td:first-child::after {

    position: absolute;
    left: 8px;
    top: 9px;
    display: block;
    content: '' !important;
    font-family: 'FontAwesome';
    font-size: 16px;

}

ul
{
    list-style:none;
}

.Ink
{
   color:#004082 !important;
}

        /* News */
.left_menu.news_menu > li > a::after{display: none;}
.news_block_hd{width: 100%;display: block;}
.news_block_hd h4{font-weight: bold;font-size: 22px;margin-bottom: 25px;}
.news_wpr{width: 100%;}
.each_news_hd .news_date{float: left;width:80px;height:40px;position: relative;z-index: 1;margin-right: 15px;background: #fff;border-radius: 7px;border:1px solid #dedede;
	border-width: 1px 3px 3px 1px;border-color:#dedede #bfbfbf #bfbfbf #dedede;}
/*.each_news_hd .news_date:after{position: absolute;width:100%;height:100%;background: #dedede;z-index: -1;right:-2px;top:2px;content: '';}*/
.news_date .det{float: left;width: 40px;font-size: 28px;color:#c22b1f;text-align: center;line-height: 35px;}
.news_date .mnth_n_yr{float: left;width: 36px;background: #dedede;border-radius: 0 5px 5px 0;text-align: center;padding: 3px 0 4px 0;}
.news_date .mnth_n_yr .mnth{font-weight: 600;font-size: 12px;color: #000;line-height: 15px;display: block;text-transform: uppercase;}
.news_date .mnth_n_yr .yr{font-size: 9px;color:rgba(0,0,0,0.7);display: block;}
.each_news_hd .news_hd{float: left;max-width: calc(100% - 95px);text-overflow: ellipsis;  white-space: nowrap; overflow: hidden;font-size: 16px;color:rgba(0,0,0,0.8);font-weight: 700;
padding-top:6px;}
.each_news_hd .news_hd a{color:rgba(0,0,0,0.8);transition: all 0.3s;}
.each_news_hd .news_hd a:hover{color:rgba(0,0,0,1);}
.each_news_col .each_news_content{width:100%;padding-left: 95px;font-size:14px;line-height: 20px;}
.each_news_col.dtd_brdr_rgt{border-right:1px dashed rgba(0,0,0,0.3);}
.each_news_col{}
.news_row .hr_line{ border-bottom:1px dashed rgba(0,0,0,0.3);width:calc(100% - 30px);margin-left: 15px;flex:none;margin:25px auto;}
.news_divs{display: none;}
.common-box .news_divs:first-child{display: block;}
.greenbdr {

    border-bottom: 2px solid #27951c;

}
.Market-info {

    position: relative;
    padding: 0 0 7px 30px;
    margin: 10px 0 5px;

}

.mrktinfotable {

    margin: 20px 0;
        margin-bottom: 20px;
    border-bottom: 1px solid #ddd;

}
.mrktinfotable td {

    padding: 7px 2px !important;
    font-size: 13px;

}

.Mrkt-up-big-arrow {

    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 15px 10px;
    border-color: transparent transparent #27951c transparent;
    float: left;
}

.Mrkt-Down-arrow {width: 0; height: 0; border-style: solid; border-width: 9px 5px 0 5px; border-color: #e51617 transparent transparent transparent; display:inline-block; float: left;}

.redtxt {color:#e51617;}

.greenbdr {

    border-bottom: 2px solid #27951c;

}

.Market-info b {

    font-size: 19px  !important;

}
.Market-info b {

    font-size: 25px;
    float: left;
    margin-left: 10px;

}



@media only screen and (min-width: 240px) and (max-width: 767px) {
    .showexpiry { display : none}
}
@media only screen and (min-width: 768px) and (max-width: 1900px) {
    .showexpiry { display : block}
}


.market_tab{ margin:10px 0px;}
.market_tab table{ width:100%; border-collapse:collapse;}
.market_tab th{font-weight:400 !important; text-align:center; padding:10px; font-size:14px; background:#f4f4f4;}
.market_tab th p{ display:block; width:100%;}
.market_tab td{ padding:10px 10px; text-align:center; border-bottom:solid 1px #d9d9d9;}
.dark_td{ background:#f2f2f2; border-bottom:solid 1px #d9d9d9 !important;}
.dark_th1{ background:#e5e5e5 !important;}
.dark_th2{ background:#d9d9d9 !important;}
.dark_th3{ background:#e8e8e8 !important;}
.market_tab th span{ display:inline-block;}
.market_compny_name{ color:#00b050;  text-align:left;  position:relative;}
.market_compny_name b{ position:absolute; background:#3b5998; width:12px; height:13px; border-radius:3px; top:0px; left:-1px; color:#FFFFFF; text-align:center; line-height:13px; font-weight:normal; font-size:14px;}
.market_compny_name:hover{ color:#3b5998;}
.market_green{ color:#02932a !important; padding-left:20px; border-bottom:solid 1px #d9d9d9 !important; position:relative}
.market_green b{ background-position:-974px -2px; width:12px; height:9px; position:absolute; top:50%; margin-top:-4px; margin-left:-15px; display:inline-block;}
.market_red{ color:#d50000 !important; position:relative; padding-left:20px ;}
.market_red b{ background-position:-974px -24px; width:12px; height:9px; position:absolute; top:50%; margin-top:-4px; margin-left:-15px; display:inline-block;}

.Mrkt_Cont {width:350px; min-height:1px; margin-top:-15px; background:#f58226; display:none; position:absolute; z-index:99; padding:10px;}
.Mrkt_Cont .closeMrkt {position:absolute; top:15px; right:10px; color:#FFFFFF; display:block !important; cursor:pointer; font-style:normal; display:inline-block; background-position:-974px -56px; width:15px; height:15px;}
.Mrkt_Cont h4 {color:#FFF; font-size:20px; border-bottom:1px solid #ab4c00; padding-bottom:7px; margin:0; padding:0; padding-bottom:8px; text-align:left;}

.market_heading h2{  margin-top: 15px; padding:0px; text-transform:uppercase; color:#000; font-size:20px; margin-bottom:15px}
.market_heading_date{ text-align:right; font-size:11px; line-height:20px;}

  body
        {
          font-family:'Roboto' !important;
        }
        .HTL, .DTL, .TAL, .GAL {
    text-align: left !important;
}
        ul {
    list-style-type: none;
}
        ul {
    padding: 0;
    margin: 0;
        margin-top: 0px;
    list-style-type: none;
}
        a
        {
            text-decoration:none;
        }
           a:hover
        {
            text-decoration:none;
        }

           .error td:first-child::after {
    
    content: '' !important

}

           .trlastdisnone  span.fooicon-plus
{

               display:none !important;
}